body {
scrollbar-arrow-color: #D6AB01;
scrollbar-3dlight-color: #D6AB01;
scrollbar-darkshadow-color: #D6AB01;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #990000;
color: #000000;
font-family: Century gothic; 
font-size: 10pt;
text-align: justify;}

h1
{color: #D6AB01;
font-family: Broadway; 
font-size: 14pt;
background-color: #000000;
text-decoration: underline;}

h2
{color: #000000;
font-family: Broadway; 
font-size: 11pt;
background-color: #D6AB01;
text-decoration: underline;
text-transform: uppercase;}

A:link
{color: #990000;
background-color: #000000;
text-decoration: none;
font-family: Century gothic; 
font-size: 10pt;
cursor: crosshair;}

A:visited
{color: #990000;
background-color: #000000;
text-decoration: none;
font-family: Century gothic; 
font-size: 10pt;
cursor: crosshair;}

A:active
{color: #D6AB01;
text-decoration: none;
font-family: Century gothic; 
font-size: 10pt;
cursor: crosshair;}

A:hover
{color: #D6AB01;
text-decoration: none;
border: 1px dashed 
border-color: #D6AB01
background-color: #000000;
font-family: Century gothic; 
font-size: 10pt;
cursor: crosshair;}

.ki
{color: #D6AB01;
text-decoration: none;
font-weight: bold;
font-family: Century gothic; 
font-size: 10pt;}

//<div class="ki"></div>//
